  .anuncioTexto{
        font-family: "gill-sans-nova", sans-serif;
        font-weight: 400;
        font-style: normal;
        font-size:25px;
        letter-spacing:0.03em; /*em*/
        line-height:30px; /*px*/
        color:white;
        max-width:360px;
      }
      
      .anuncioTitle{
         font-family: "PT Serif", serif;
         font-weight: 700;
         font-style: normal;
         font-size:42px;
         letter-spacing:0.02em; /*em*/
         line-height:45px; /*px*/
        color:white;
        max-width:600px;
      }
      
      
      .anuncio{
        display:flex;
        width:100%;
        height:608px;
        background-image:url('./imgs/anuncio.png');
        background-size:cover;
        background-repeat:no-repeat;
        background-position:top right;
        background-color:black;
        justify-content:right;
        padding-right:250px;
        text-align:center;
        position: relative;
      }
      
      .anuncioText{
        display:flex;
        width:100%;
        max-width:600px;
        flex-direction:column;
        align-items:center;
        justify-content:center;
        gap:29px;
        /*background-color:pink;*/
      }

      .capa{
        display: none;
        background-color: black;
        opacity: 0.60;
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        mix-blend-mode: multiply;
      }

      @media(max-width:1100px){
          .anuncio{
            background-position: -250px center;
            justify-content: center;
            padding:30px;
          }
        .capa{
          display:flex;
        }
      }

      @media(max-width:600px){
          .anuncio{
            background-position: -250px center;
          }
          .capa{
            opacity: 0.65;
          }
      }

